<template>
    <input type="text" placeholder="поиск">
</template>

<script>
export default {
    name: 'Search'
}
</script>

<style scoped>
input {
  outline: none;
  border: none;
  background: transparent;
  background-image: url(/resources/assets/Search.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: 1.1rem;
  text-indent: 20px;
  color: var(--grey);
  width: 100%;
  height: 2rem;
  border-bottom: 1px solid var(--grey);
  padding: 0.2em;
  font-size: 1.1rem;
  margin-top: 0.3rem;
}

input::placeholder {
    color: var(--grey);
}
</style>

